.version.quienes_somos /* version checker */
{
	color: #00001F;
	background-color: #BCBAF1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799.9499999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -37px;
	width: 0.01px;
}

#pu462-6
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u462-6
{
	z-index: 37;
	width: 400px;
	min-height: 181px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 24px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 820px;
}

#u463
{
	z-index: 43;
	height: 645px;
	background: transparent url("../images/quienes.jpg") no-repeat center center;
}

#u463-bw
{
	z-index: 43;
	height: 645px;
}

#u510
{
	z-index: 44;
	width: 278px;
	height: 278px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 327px;
	background: #FFFFFF url("../images/quie_1-ieu510-fr.png") no-repeat right bottom;
	background: rgba(0,0,0,0) url("../images/quie_1.jpg") no-repeat right bottom;
	background-color: #FFFFFF;
	background-size: cover;
}

#pu7603
{
	width: 0.01px;
	padding-bottom: 139px;
	margin-left: -100px;
	margin-top: -882px;
}

#u7603
{
	z-index: 45;
	height: 139px;
	background-color: #FFFFFF;
}

#u7603-bw
{
	z-index: 45;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -37px;
}

#u7640
{
	z-index: 77;
	width: 287px;
	background-color: transparent;
	position: fixed;
	top: -22px;
	left: 45px;
}

#menuu7604
{
	z-index: 46;
	width: 826px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 28px;
	left: 407px;
}

#u7612
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7618-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7615:hover #u7618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7615:active #u7618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7615:hover #u7618-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7615:active #u7618-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7626
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u7615,#u7629
{
	width: 165px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7629.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u7632-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 0px;
}

#u7615.MuseMenuActive #u7618-4,#u7629:hover #u7632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7629:active #u7632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7629:hover #u7632-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7629:active #u7632-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7605
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u7607-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7629.MuseMenuActive #u7632-4,#u7606:hover #u7607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7606:active #u7607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7606:hover #u7607-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7606:active #u7607-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7633
{
	width: 165px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u7606,#u7634
{
	width: 165px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7635-4
{
	width: 165px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7606.MuseMenuActive #u7607-4,#u7634:hover #u7635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7634:active #u7635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7634.MuseMenuActive #u7635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u7634:hover #u7635-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7634:active #u7635-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7619
{
	width: 166px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u7622
{
	width: 166px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7625-4
{
	width: 166px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7622:hover #u7625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7622:active #u7625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7622.MuseMenuActive #u7625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u7622:hover #u7625-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7622:active #u7625-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7615.MuseMenuActive #u7618-4 p,#u7629.MuseMenuActive #u7632-4 p,#u7606.MuseMenuActive #u7607-4 p,#u7634.MuseMenuActive #u7635-4 p,#u7622.MuseMenuActive #u7625-4 p
{
	color: #454544;
	visibility: inherit;
	text-transform: uppercase;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7642
{
	z-index: 79;
	width: 941px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 97px;
	left: 440px;
}

#u7645
{
	z-index: 80;
	width: 236px;
	height: 5px;
	background-color: #F28D19;
	position: relative;
}

#u7646
{
	z-index: 81;
	width: 236px;
	height: 5px;
	background-color: #3383C5;
	margin-left: 235px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7643
{
	z-index: 82;
	width: 236px;
	height: 5px;
	background-color: #E7297C;
	margin-left: 469px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7644
{
	z-index: 83;
	width: 236px;
	height: 5px;
	background-color: #1D70AD;
	margin-left: 705px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7647
{
	z-index: 84;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 28px;
	left: 1262px;
}

#u7648
{
	z-index: 85;
	width: 25px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u7650-4
{
	z-index: 87;
	width: 45px;
	min-height: 18px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	font-family: exo, sans-serif;
	font-weight: 300;
	margin-top: 2px;
	position: relative;
}

#pu1546-7
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 50px;
}

#u1546-7
{
	z-index: 30;
	width: 586px;
	min-height: 447px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1540
{
	z-index: 15;
	width: 478px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 634px;
}

#u1547
{
	z-index: 14;
	width: 1240px;
	background-color: #E6F0F7;
	padding-bottom: 31px;
	margin-left: 21px;
	margin-top: 20px;
	position: relative;
}

#u461-13
{
	z-index: 17;
	width: 820px;
	min-height: 392px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 139px;
}

#u461-2,#u461-8
{
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u461-4,#u461-5,#u461-6,#u461-10,#u461-11
{
	font-family: exo, sans-serif;
	font-weight: 300;
}

#pu335-3
{
	width: 0.01px;
	margin-top: 12px;
}

#u335-3
{
	z-index: 2;
	width: 1280px;
	min-height: 87px;
	margin-right: -10000px;
}

#u1415-5
{
	z-index: 5;
	width: 923px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 344px;
}

#u1416-4
{
	z-index: 10;
	width: 214px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1041px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 179px;
}

#page .verticalspacer
{
	clear: both;
}

